/* CSS Document */
body{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; color:#f3f3f3; background-color:#101010;}

h1, h2, h3, h4, h5, h6, p, pre, ul, input, form{ margin:0px; padding:0px;}
a{ outline:none;}
img{ border:0px;}
#wrapper{ width:792px; margin:0 auto; background:url(../images/Pattern.gif) left top repeat;}
#wrapper-in{ width:792px; background: url(../images/Gradient.png) bottom left repeat-x;}
#container{ width:768px; margin:0 auto;}
.year{ width:777px; height:32px; background:url(../images/Gradient.png) left top repeat-x; font-size:10px; padding:0 0 0 15px; line-height:32px; color:#99b2cc;}
#header{ width:100%; overflow:hidden; margin-top:8px;}
#header h1{ width:256px; height:48px; float:left;}
#header p{ width:auto; float:right; font-size:13px; padding-top:10px; text-align:right;}
#header p a{ display:block; text-decoration:none; font-size:9px; color:#f3f3f3;}
#header p a:hover{ color:#f3f3f3; text-decoration:underline;}
#banner{ padding-top:8px;}

#navi{ width:100%; overflow:hidden; background:url(../images/navi-bg.jpg) left top no-repeat; height:64px;}
#navi ul{ margin:0px 0 0 0px; padding:0px; list-style:none;}
#navi ul li{ float:left; font-size:12px; color:#99b2cc; background:url(../images/navi-seprator.jpg) right top no-repeat; line-height:64px;}
#navi ul li a{ color:#99b2cc; text-decoration:none; padding:0 15px 0 14px; display:block;}
#navi ul li a:hover{ color:#000; text-decoration:none; background:url(../images/navi-hover-bg.jpg) left top repeat-x;}
#navi ul li a.home{ float:left; color:#99b2cc; text-decoration:none; padding:0 20px 0 30px;}
#navi ul li a.home:hover{ background:url(../images/home-hover.jpg) left top no-repeat; color:#000;}
#navi ul li a.home-active{ background:url(../images/home-hover.jpg) left top no-repeat; color:#000;}
#navi ul li a.active{ color:#000; text-decoration:none; background:url(../images/navi-hover-bg.jpg) left top repeat-x;}

#navi ul li.quote{ background:none;}
#navi ul li a.quote1 { float:left; color:#99b2cc; text-decoration:none; padding:0 23px 0 22px;}
#navi ul li a.quote1:hover{ color:#000; text-decoration:none; background:url(../images/quote-hover.jpg) -11px top no-repeat !important;}
#navi ul li a.quote-active{ color:#000; text-decoration:none; background:url(../images/quote-hover.jpg) -11px top no-repeat !important;}

/*content*/

#content{width: 100%; clear: both; padding-top: 28px; overflow: hidden;}

#content-lt{float: left; width: 486px; padding-left: 12px; padding-right: 14px; padding-top: 10px; border-right: 1px solid #313a41;}

.content-lt-top{width: 486px; padding-bottom: 42px;}

h1{font-size:medium; font-weight:normal; color:#FFFFFF;}

.box-vid{padding-top: 20px;}

.content-lt-top p a{font-size: 9px; color: #FFFFFF; padding-bottom: 13px;}

.content-lt-top p a:hover{text-decoration: none;}

.content-lt-top p{font-family: "Arial", "Helvetica", "sans-serif";
	color: #FFFFFF; padding-bottom: 13px;
	font-size: 13px;}

.content-lt-top p span{color: #99B2CC; padding-bottom: 13px;}

.training-hold{width: 100%; padding-top: 15px;}

.training-hold .box-pic{float: left; width: 175px; padding-top: 24px;}

.training-hold ul li{list-style: disc outside url("../images/Bullet.png"/*tpa=http://www.powerboxing.com.au/Images/Bullet.png*/); font-size: 13px; color: #99B2CC; padding-bottom: 13px;}

#content-rt{float: left; padding-left: 25px; padding-top: 7px;}

#content-rt ul{ padding-top: 20px;}

#content-rt ul li{width: 100%; padding-bottom: 15px;list-style-type: none; clear: both; overflow: hidden;}

#content-rt ul li .box-icn{float: left;}

#content-rt ul li .box-desc{float:left; font-size: 13px; padding-top: 15px; padding-left: 12px;}

/*footer*/

#footer{ width:792px; margin:0 auto; background:url(../images/Pattern.gif) left top repeat;}

#footer-in{width: 768px; margin: 0 auto; padding-top: 20px; padding-bottom: 15px; overflow: hidden;}

#footer-in pre{font-size: 9px;color: #99B2CC; font-family:Arial, Helvetica, sans-serif; padding-left: 12px; float: left;}

#footer-in ul{float: left; padding-left: 170px;}

#footer-in ul li{float: left; list-style-type: none; padding-right: 12px;}


/************* Inner Content Starts Here *************/

#trainer{ width:100%; overflow:hidden; margin-top:0px;}
#trainer p{ font-size:12px; padding:0 0 0 0; line-height:18px; color:#99b2cc;}
#trainer p span{ color:#fff;} 
#trainer p img{ margin:0 20px 0 15px;}

/************* Workout Starts Here *************/

#work-lft{ width:375px; float:left; border-right:1px solid #313a41;}
#work-lft p{ font-size:12px; padding:0 20px 0 17px; line-height:18px; color:#99b2cc;}
#work-lft p span{ color:#fff;}

#work-rit{ width:375px; float:left; overflow:hidden;}
#work-rit p{ font-size:12px; padding:0 0 0 25px; line-height:18px; color:#99b2cc;}
#work-rit p a{ color:#fff; text-decoration:underline;}
#work-rit p a:hover{text-decoration:none;}
#work-rit p span{ color:#fff;} 
#work-rit ul{ margin:0px 0 0 40px; padding:0px; list-style:none;}
#work-rit ul li{ color:#99b2cc; font-size:12px; padding:15px 0 0 15px; background:url(../images/Workout-icon.png) left 20px no-repeat;}

.workout-image1{ float:left; width:100px; height:100%; margin:12px 0 0 28px;}
.workout-image2{ float:left; width:100px; height:100%; margin:12px 0 0 15px;}

.personal-training{ width:100%; overflow:hidden; padding-top:60px; clear:both; float:left;}
.personal-training h2{ font-size:16px; color:#fff; font-weight:normal; padding:0 0 15px 17px;}
.personal-training p{ font-size:12px; padding:0 20px 0 17px; line-height:18px; color:#99b2cc;}
.personal-training p span{ color:#fff;}
.personal-training ul{ margin:0px 0 0 35px; padding:0px; list-style:none;}
.personal-training ul li{ color:#99b2cc; font-size:12px; padding:15px 0 0 15px; background:url(../images/Workout-icon.png) left 20px no-repeat;}


/************* Workout Ends Here *************/

/************* Venu Starts Here *************/

#venu-lft{ width:265px; float:left; overflow:hidden}
#venu-lft p{ font-size:12px; padding:0 20px 0 10px; line-height:17px; color:#99b2cc;}
#venu-lft p a{ color:#fff; text-decoration:underline;}
#venu-lft p a:hover{ text-decoration:none;}
#venu-lft p span{ color:#fff;}

#venu-map{ width:470px; float:left; margin:0 0 0 25px;}

/************* Venu Ends Here *************/

/************* Training Time Starts Here *************/

#time-lft{ width:375px; float:left; margin:0 0 0 10px;}
#time-lft h2{ font-size:17px; font-weight:normal;}
.day-bg{ width:100%; overflow:hidden; margin-top:20px; height:20px; background:url(../images/tim-yellow-line.jpg) left top repeat-x;}
.day{ width:200px; float:left; font-size:10px; line-height:20px; color:#000; padding-left:10px;}
.time{ width:auto; float:right; font-size:10px; line-height:20px; color:#000; padding-right:10px;}
.monday-bg{ width:100%; overflow:hidden; height:20px; background:url(../images/Dark.png) left top repeat;}
.tuesday-bg{ width:100%; overflow:hidden; height:20px; background:url(../images/Light.png) left top repeat;}
.day1{ width:200px; float:left; font-size:10px; line-height:20px; color:#99b2cc; padding-left:10px;}
.time1{ width:auto; float:right; font-size:10px; line-height:20px; color:#99b2cc; padding-right:10px;}

#time-rit{ width:280px; float:left; margin:80px 0 0 35px; background:url(../images/Quote.png) left top no-repeat; padding:30px 0px 0 27px;}


/************* Training Time Ends Here *************/


/************* Instructor Page Starts Here *************/

.instructor1{ width:160px; float:left; margin:0 0 0 55px;}
.instructor1 img{ height:240px;}
.instructor1 p{ font-size:13px !important; color:#fff !important; padding-top:10px !important; text-align:center;}

.instructor2{ width:160px; float:left; margin:0 0 0 90px;}
.instructor2 img{ height:240px;}
.instructor2 p{ font-size:13px !important; color:#fff !important; padding-top:10px !important; text-align:center;}


/************* Instructor Page Ends Here *************/


/************* Gallery Page Starts Here *************/

.gallery{ width:100%; overflow:hidden;}
.gall-img{ width:105px; float:left; margin-bottom:15px;}
.gall-img img{ border:3px solid #fff; margin-left:30px;} 
.gall-img-text{ width:620px; float:left; margin-left:20px;}
.gall-img-text h2{ font-size:17px; color:#fff;}
.gall-img-text p{ font-size:12px; color:#99b2cc; padding-top:10px;}
.gall-img-text p a{ color:#fff; text-decoration:underline;}
.gall-img-text p a:hover{ color:#fff; text-decoration:none;}

.gall-img1{ width:105px; float:left; margin-left:10px; margin-bottom:30px;}
.gall-img1 img{ border:3px solid #fff;} 
.gall-img-text1{ width:620px; float:left; margin-left:10px;}
.gall-img-text1 p{ font-size:12px; color:#99b2cc; padding-top:10px;}
.gall-img-text1 p a{ color:#fff; text-decoration:underline;}
.gall-img-text1 p a:hover{ color:#fff; text-decoration:none;}
.gall-img-text1 h2{ font-size:17px; color:#fff;}


/* ______ Gallery Sub Pages ______ */

h1.galleryPg { font-size:20px; color:#fff; font-weight:700;}
.clear { clear:both; padding-bottom:25px;}

ul.galleryPg { padding:15px 40px 30px;}
ul.galleryPg li { list-style:none; display:inline;}
ul.galleryPg li a img { display:block; float:left; margin:0 10px 10px 0; border:3px solid #090E12; padding:1px;}
ul.galleryPg li a:hover img { border:3px solid #FF9E05;}


/************* Gallery Page Ends Here *************/



/*************** Quote Starts here *******************/

#time-lft ol{ margin:0px 0 0 34px; padding:0px;}
#time-lft ol li{ font-size:12px; color:#99b2cc; padding:12px 0 0 0;}
#time-lft ol li span{ display:block; color:#999; font-size:10px;}

#quote-rit{ width:345px; float:left; margin:0px 0 0 25px; overflow:hidden;}
#quote-rit h2{ font-size:17px; font-weight:normal; color:#fff;}
#quote-rit ul{ margin:0px; padding:0px;}
#quote-rit ul li{ list-style:none; font-size:12px; color:#99b2cc; padding:12px 0 0 35px; background:url(../images/Workout-icon.png) 22px 18px no-repeat;}
#quote-rit ul li span{ display:block; color:#999; font-size:10px;}

/*************** Quote Ends here *******************/


/*************** Contact Starts here *******************/

#contact{ width:100%; overflow:hidden;}
#contact h2{ font-size:17px; font-weight:normal; color:#fff;}
#contact ul{ margin:0px; padding:0px;} 
#contact ul li{ list-style:none; float:left; font-size:13px; color:#fff;}
#contact ul li.email{ width:100px; float:left; clear:both; padding:20px 0 0 20px;}
#contact ul li input.email-box{ width:300px; height:20px; border:0px; margin:20px 0 0 0; float:left; border:1px solid #99b2cc;}
#contact ul li textarea.comment-box{ width:620px; height:120px; border:0px; margin:20px 0 0 0; float:left; border:1px solid #99b2cc;}
#contact ul li.submit{ clear:both; margin:10px 0 0 700px;}

/*************** Contact Ends here *******************/
#colour a{color:#fff; text-decoration:none;}

#colour a:hover{color:#fff; text-decoration:none;}

#gallerycolour a{color:#fff; text-decoration:underline;}

#gallerycolour a:hover{color:#fff; text-decoration:none;}


/************* Inner Content Ends Here *************/
